body {
    overflow: hidden;
}

h2{
    font-size: 18px;
    font-weight: 500;
    color: #172B4D;
}

h3{
    font-size: 16px;
    font-weight: 500;
    color: #172B4D;
    margin: 0;
}

button{
    &.custom-btn{
        font-size: 14px;
        font-weight: 500;
        text-align: left;
        line-height: 32px;
        border-radius: 3px;
        margin: 0px 15px;
    }
    &.custom-btn-red{
        font-size: 14px;
        font-weight: 500;
        text-align: left;
        line-height: 32px;
        border-radius: 3px;
        background: #C42241;
        text-transform: uppercase;
        &:hover{
            background: #da2548;
        }
    }
}

.d-flex{
    display: flex;
}

.inner-header{
    display: flex;
    justify-content: space-between;
    margin: 20px 0px 10px;
    align-items: center;
}

.content-search{
    position: relative;  
    .search-icon{
        position: absolute;
        left: 8px;
        top: 0;
        bottom: 0;
        display: flex;
        align-items: center;
        > span{
            color: #5C5F73;
        }
        svg{
            width: 20px;
        }
    }
    .ilJUcG{
      min-height: auto;
    }
    .Content-ve26fj-1{
        padding-left: 32px;
    }
  }

  .is-active{
      button{
        background-color: rgb(5, 54, 127);
        fill: rgb(5, 54, 127);
      }
  }

//   scroll bra
::-webkit-scrollbar {
    height: 6px;
    width: 6px;
}
::-webkit-scrollbar-corner {
    display: none;
}
::-webkit-scrollbar-thumb {
    background-color: rgba(66, 82, 110, 0.36);
    border-radius: 6px;
}